import * as i0 from "@angular/core";
export declare class BulkUploadService {
    constructor();
    hasDataInList(data: any, dataStartIndex: number): boolean;
    checkEmptyFile(data: any): boolean;
    checkCorrectFile(data: any, headerIndex: number): boolean;
    static ɵfac: i0.ɵɵFactoryDeclaration<BulkUploadService, never>;
    static ɵprov: i0.ɵɵInjectableDeclaration<BulkUploadService>;
}
